# Find usages of uploads

Returns where the specified uploads are used, including posts, avatars, and headers. Accepts a comma-separated list of upload IDs. Requires authentication.

Endpoint: GET /api/v1/uploads/usages
Version: 1.0
Security: 

## Query parameters:

  - `ids` (array,null)
    Comma-separated list of upload IDs to find usages for

## Response 200 fields (application/json):

  - `posts` (array, required)

  - `posts.postId` (string, required)
    UUID with type prefix
    Example: "us_01hxcvk1hjexere4pvtrj0ymqq"

  - `posts.uploadId` (string, required)
    UUID with type prefix
    Example: "us_01hxcvk1hjexere4pvtrj0ymqq"

  - `avatars` (array,null, required)
    Example: ["us_01hxcvk1hjexere4pvtrj0ymqq"]

  - `headers` (array,null, required)
    Example: ["us_01hxcvk1hjexere4pvtrj0ymqq"]

## Response 400 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation

## Response 401 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation

## Response 403 fields (application/json):

  - `errorCode` (string, required)
    Error code

  - `message` (string, required)
    Error message

  - `docUrl` (string)
    Link to documentation


